I tried to install zenworks linux management 7 on SLES 9
I get this error:
Verifying python packages...
../zlm-install: /media/cdrom/data/zlminstall.py: /usr/bin/python: bad
interpreter

???